/*
	Javascript for paypal payment gateway
*/


function paypal_requirement(){
	
	var html = '';
	
	$('.payment_gateway_fields').html(html);
};

function paypal_process(){
	
	$('#make_payment_form').submit();
	
}